.use-module .module-a {
  width: 940px;
}

@media screen and (max-width: 640px) {
  .use-module .module-a {
    width: 100%;
  }
}

.sd4__mvisual .item {
  background-image: url(../img/mv.jpg);
}

@media screen and (max-width: 640px) {
  .sd4__mvisual .item {
    background-image: url(../img/mv_sp.jpg);
  }
}

.use-module .module-c .mod-txt + .mod-txt {
  margin-top: 30px;
}

.use-module .module-r .mod-txt.sp {
  display: none;
}

@media screen and (max-width: 480px) {
  .use-module .module-r .mod-txt.pc {
    display: none;
  }

  .use-module .module-r .mod-txt.sp {
    display: block;
  }
}

.use-module .module-m .mod-txt {
  font-size: 68.75%;
  line-height: 1.55;
  margin: 20px auto 0;
  max-width: 690px;
}

@media screen and (max-width: 640px) {
  .use-module .module-m .mod-txt {
    margin: 10px auto 0;
  }
}

.use-module .module-m .mod-txt.center {
  text-align: center;
}

@media screen and (max-width: 640px) {
  .use-module .module-m .mod-txt.center,
  .use-module .module-r .mod-txt.center {
    text-align: left;
  }
}

br.bse {
  display: none;
}

@media screen and (max-width: 359px) {
  br.bse {
    display: inline-block;
  }
}

.outro {
  font-size: 87.5%;
  line-height: calc(30 / 14);
  text-align: center;
}

.module__set-40 {
  margin-top: 40px !important;
}

.module__set-50 {
  margin-top: 50px !important;
}

.module__set-60 {
  margin-top: 60px !important;
}

.module__set-80 {
  margin-top: 80px !important;
}

@media (max-width: 639px) {
  .module__set-60 {
    margin-top: 30px !important;
  }
}

.use-module .module-o .speaker-index {
  width: 690px;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 639px) {
  .use-module .module-o .speaker-index {
    width: auto;
  }
}

.use-module .module-c .mod-txt.center {
  text-align: center;
}

.use-module .module-c .linkbox {
  margin-top: 20px;
  text-align: center;
  font-size: 81.25%;
}

.en-roman {
  font-family: "SST W20 Roman", sans-serif;
}
